
Sistema Integrado de Radar - Milestone #16

Interfaz de dispositivos en hardware

10/14/2015 10:37 AM - Joaquín Verástegui

Status: Closed Start date: 10/14/2015

Priority: Normal Due date: 06/02/2016

Assignee: Joaquín Verástegui Estimated time: 32.00 hours

Category:  Spent time: 51.00 hours

Target version: Versión 1.0   

Description

Subtasks:

Task # 24: Interfaz del CGS Closed

Task # 25: Interfaz del CR Closed

Task # 26: Interfaz del DDS Closed

Task # 540: Interfaz de comunicación con el LCD del CGS Closed

History

#1 - 10/14/2015 10:39 AM - Joaquín Verástegui

- Subject changed from Interfaz de comunicación en hardware del Clock Generator and Synchronizer to Interfaz de comunicación en hardware de los

dispositivos

#2 - 10/14/2015 10:48 AM - Joaquín Verástegui

- Assignee deleted (Fiorella Quino)

#3 - 10/14/2015 10:49 AM - Joaquín Verástegui

- Assignee set to Juan Carlos Espinoza

#4 - 10/14/2015 10:49 AM - Joaquín Verástegui

- Assignee changed from Juan Carlos Espinoza to Joaquín Verástegui

#5 - 10/14/2015 10:49 AM - Joaquín Verástegui

- Subject changed from Interfaz de comunicación en hardware de los dispositivos to Interfaz de comunicación en hardware de los dispositivos de

radar

#6 - 10/14/2015 01:43 PM - Joaquín Verástegui

- Subject changed from Interfaz de comunicación en hardware de los dispositivos de radar to Interfaz de dispositivos en hardware

#7 - 11/03/2015 05:45 PM - Joaquín Verástegui

- Status changed from New to In progress

#8 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#9 - 01/09/2018 03:33 AM - Juan Carlos Espinoza

- Status changed from In progress to Closed
